{
    "IGUI_ZomboDesire_MiniGame_Timeout": "Du vägrade prata med zombien",
    "IGUI_ZomboDesire_MiniGame_FailRed": "Zombien vill inte prata med dig",
    "IGUI_ZomboDesire_MiniGame_FailOrange": "Zombien är motvillig att prata med dig",
    "IGUI_ZomboDesire_Halo_ItemLost": "Föremål förlorat:",
    "IGUI_ZomboDesire_Halo_ItemDamaged": "Föremål skadat:"
}
